=== debian/control ===
Source: golang-github-go-playground-assert-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-playground-assert-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-playground-assert-v2.git
Homepage: https://github.com/go-playground/assert
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-playground/assert/v2

Package: golang-github-go-playground-assert-v2-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: basic assertion library for Go
 This library implements basic assertions, but can also be extended to
 provide custom assertions/error handlers.
